import { http } from "@/utils/http";

/** 文件上传 */
export const uploadFile = (formData: FormData) => {
  return http.request<any>("post", "/file/upload", {
    data: formData,
    headers: { "Content-Type": "multipart/form-data" }
  });
};

/** 文件删除 */
export const deleteFile = (fileId: string) => {
  return http.request<any>("post", `/file/delete/${fileId}`);
};
